- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
WPS8TextStyleInternal Namespace Reference

## Classes
struct | Font
| Internal: class to store font properties. More...
struct | State
| Internal: the state of a WPS4Text. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Font const &ft)
| operator<< for a font More...

## Function Documentation

std::ostream& WPS8TextStyleInternal::operator<< | ( | std::ostream & | o,
|  | Font const & | ft
| ) |  |

operator<< for a font

operator<<